Bug 131511 - [patch] unbreak devel/py-freebsd after jail MFC
Summary: [patch] unbreak devel/py-freebsd after jail MFC
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-08 21:40 UTC by Bjoern A. Zeeb
Modified: 2009-02-12 21:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (706 bytes, patch)
2009-02-08 21:40 UTC, Bjoern A. Zeeb
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bjoern A. Zeeb 2009-02-08 21:40:03 UTC
	The MFC of multi-IPv4/v6/no-IP jails broke the API as it had
	for the commit to HEAD end of last year.

How-To-Repeat: 	Build the port on an up-to-date stable and it will fail.
Comment 1 Edwin Groothuis freebsd_committer 2009-02-08 21:40:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->python

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-02-09 12:03:15 UTC
Responsible Changed
From-To: python->freebsd-python

Canonicalize assignment.
Comment 3 Martin Wilke freebsd_committer 2009-02-11 22:09:33 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 4 dfilter service freebsd_committer 2009-02-12 21:33:30 UTC
miwi        2009-02-12 21:33:15 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-freebsd     Makefile 
  Log:
  - Fix build after jail MFC
  
  PR:             131511
  Submitted by:   "Bjoern A. Zeeb" <bzeeb+freebsdports@zabbadoz.net>
  
  Revision  Changes    Path
  1.17      +4 -2      ports/devel/py-freebsd/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2009-02-12 21:33:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!